# pydicom.datadict.private_dictionary_VM

pydicom.datadict.private_dictionary_VM(tag: Union[int, str, Tuple[int, int], pydicom.tag.BaseTag], private_creator: str) → str

  Return the VM of the private element corresponding to tag.

  Parameters

    - tag (int) – The tag for the element whose value multiplicity (VM) is being retrieved.

    - private_creator (str) – The name of the private creator.

  Returns

    The VM of the corresponding element.

  Return type

    str

  Raises

    KeyError – If the tag is not present in the private dictionary.